 .u-section-1 {
  filter: none;
  background-image: url("//images01.nicepagecdn.com/1d/b3/1db315228240eb2ed1a3432ab564f4f6.png");
  background-position: 50% 50%;
  min-height: 1013px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
  width: 100%;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 152px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px 30px 80px;
}

.u-section-1 .u-text-1 {
  margin-right: 0;
  margin-left: 0;
  font-size: 1.875rem;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 152px;
  background-image: url("https://assets.nicepagecdn.com/7609b522/6649052/images/vrouw35.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 77px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 145px;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 80px;
}

.u-section-1 .u-text-3 {
  margin-right: 0;
  margin-left: 0;
  font-size: 1.875rem;
  margin-top: 0;
}

.u-section-1 .u-text-4 {
  margin-right: 0;
  margin-left: 0;
  font-size: 1.125rem;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 599px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 80px;
}

.u-section-1 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  --gap: 40px;
  grid-auto-columns: calc(25% - 30px);
  grid-template-columns: repeat(4, calc(25% - 30px));
  min-height: 599px;
}

.u-section-1 .u-list-item-1 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(234, 253, 252, 0.9), rgba(234, 253, 252, 0.9));
  background-size: cover;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin-left: 30px;
  margin-right: 30px;
}

.u-section-1 .u-btn-1 {
  font-size: 1.5rem;
  padding-left: 22px;
  padding-right: 22px;
  margin: 18px 38px 0 auto;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 20px 30px 0;
}

.u-section-1 .u-text-7 {
  font-size: 0.875rem;
  margin: 20px 30px 0;
}

.u-section-1 .u-list-item-2 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(234, 253, 252, 0.9), rgba(234, 253, 252, 0.9));
  background-size: cover;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-2 {
  font-size: 1.5rem;
  padding-left: 22px;
  padding-right: 22px;
  margin: 18px 38px 0 auto;
}

.u-section-1 .u-text-9 {
  font-size: 1rem;
  margin: 20px 30px 0;
}

.u-section-1 .u-text-10 {
  font-size: 0.875rem;
  margin: 20px 30px 0;
}

.u-section-1 .u-list-item-3 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(234, 253, 252, 0.9), rgba(234, 253, 252, 0.9));
  background-size: cover;
}

.u-section-1 .u-container-layout-8 {
  padding: 0 0 30px;
}

.u-section-1 .u-text-11 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-3 {
  font-size: 1.5rem;
  padding-left: 22px;
  padding-right: 22px;
  margin: 18px 38px 0 auto;
}

.u-section-1 .u-text-12 {
  font-size: 1rem;
  margin: 20px 30px 0;
}

.u-section-1 .u-text-13 {
  font-size: 0.875rem;
  margin: 20px 30px 0;
}

.u-section-1 .u-list-item-4 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(234, 253, 252, 0.9), rgba(234, 253, 252, 0.9));
  background-size: cover;
}

.u-section-1 .u-container-layout-9 {
  padding: 0 0 30px;
}

.u-section-1 .u-text-14 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-4 {
  font-size: 1.5rem;
  padding-left: 22px;
  padding-right: 22px;
  margin: 18px 38px 0 auto;
}

.u-section-1 .u-text-15 {
  font-size: 1rem;
  margin: 20px 30px 0;
}

.u-section-1 .u-text-16 {
  font-size: 0.875rem;
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1587px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    filter: none;
    min-height: 145px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 126px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 120px;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    width: auto;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 494px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 16.5px);
    grid-template-columns: repeat(2, calc(50% - 16.5px));
    min-height: 999px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-1 {
    --radius: 100px;
    margin-top: 13px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 21px;
    margin-right: 8px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 18px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-2 {
    --radius: 100px;
    margin-top: 13px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 21px;
    margin-right: 8px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-3 {
    --radius: 100px;
    margin-top: 13px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 21px;
    margin-right: 8px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-4 {
    --radius: 100px;
    margin-top: 13px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-top: 21px;
    margin-right: 8px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1764px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 49px;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 288px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 77px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 20px);
    grid-template-columns: repeat(2, calc(50% - 20px));
    min-height: 1170px;
  }

  .u-section-1 .u-container-layout-6 {
    padding: 20px;
  }

  .u-section-1 .u-text-5 {
    margin: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-7 {
    padding: 20px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-8 {
    padding: 20px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-9 {
    padding: 20px;
  }

  .u-section-1 .u-text-14 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-text-15 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2526px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 30px;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 132px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 180px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1903px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 25px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 30px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 25px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 25px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 30px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 25px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 25px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 30px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 25px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-14 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 25px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 30px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 25px;
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1429px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 230px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 2348px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 24px;
  }

  .u-section-1 .u-text-5 {
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 24px;
  }

  .u-section-1 .u-text-8 {
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 11px;
  }

  .u-section-1 .u-text-11 {
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-bottom: 11px;
  }

  .u-section-1 .u-text-14 {
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-16 {
    margin-left: 20px;
    margin-right: 20px;
  }
}